﻿table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 5px;
}

table thead tr th, table tbody tr td {
    border: 1px solid #370400;
    padding: 1%;
    vertical-align: top;
    text-align: left;
    font-size: 90%;
}

table thead tr th.votes {
    width: 15%;
}

table tbody tr td.number {
    text-align: right;
}

table tbody tr td img {
    float: left;
    width: 35%;
    margin: 1%;
    margin-bottom: 2%;
}

table tbody tr td h3 {
    float: left;
    width: 63%;
    font-size: 100%;
    margin: 0;
    margin-top: .3em;
}

table tbody tr td p {
    float: left;
    width: 63%;
    font-size: 100%;
    margin: 0;
}